.mu-loader {
    display: flex;
    position: absolute;
    inset: 0;
    background: #00000011;
    backdrop-filter: blur(3px);
}
body > .mu-loader {
    position: fixed;
    z-index: 999999;
}
.mu-loader .loader {
    --dim: 42px;
    width: var(--dim);
    aspect-ratio: 1;
    margin: auto;
    border-radius: 100px;
}
@keyframes rotate {
    from {
        rotate: 0deg;
    }
    to {
        rotate: 360deg;
    }
}
@keyframes pulse {
    from {
        width: 0px;
        opacity: 1;
    }
    to {
        width: 40px;
        opacity: 0;
    }
}
